/* small screen   
----------------------------------------------------------*/
@media all and (max-width:950px) {
#FC_PageContainer
{
	margin-top:200px;
}
	}
@media all and (max-width:800px) {
#CoffeeLogo img
{
	width:120px;
	}
#FooterContainer .Inner
{
	width:90%;
	}
#FC_HeaderImage{
	position:relative;
}
#FC_PageContainer
{
	margin-top:0px;
	width:96%;
}
}
@media all and (max-width:600px) {
/******************/
/*Standard Styles */
/******************/

#MainColumn
{
	float:left;
	width:100%;
	
}
#RightColumn
{
	width:100%;
	float:left;
}

#FullColumn
{
	width:100%;
	float:left;
}
.FCMSDesktopOnly
{
	display:none;}
.FCMSMobileOnly
{
	display:block;}
/******************/
/*Menu Styles */
/******************/
#Menu
{	
	width:100%;
	margin-left:0px;
	margin-top:0px;
	}

.ShowMenuButton
{
	display:inline-block;
	font:1.0em/1.1em Arial, Helvetica, sans-serif;
	color:white;
	margin-left:10px;
	cursor:pointer;
	padding-left:30px;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:10px;
	background-image:url(../Styles/Images/MobileMenu.png);
	background-repeat: no-repeat;
	background-position:left;

	}
.ShowMenuButton:hover
{
	color:#fdb41f;
	}
#DesktopMenu
{
	display:none;
}

/******************/
/*Custom Styles */
/******************/
.Hours
{
	display:none;
	}
#FC_Search
{
	display:none;
	}
.LogoText
{
	font: bold 2.5em/1.5em Arial, sans-serif;
	}
.BoxTile
{
	width:90%;
	margin-left:2%;
	}
}
@media all and (max-width:500px) {
.Logo img
{
	width:80px;
}
#CoffeeLogo
{
	display:none;
	}
.LogoText
{
	font: bold 2.0em/1.5em Arial, sans-serif;
	}
	#links
{
	float:left;width:100%;
	}
#ContactUsBlock
{
	float:left;width:100%;
}
}